#main .user-pass {
  border: 1px solid #DDDDDD;
  background: #EEEEEE;
  padding: 3rem;
}

#main .user-pass label {
  display: block;
  margin: 0 0 0.8rem 0;
}

#main .user-pass .form-text {
  margin-bottom: 0.8rem;
}

#main .user-pass .description {
  margin-top: -0.8rem;
}

#main .user-pass .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-pass .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-pass p {
  font-size: 1.3rem;
}
